<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="20dp">
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        style="@style/FUTheme.itemValue"
        android:id="@+id/notes"/>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:orientation="vertical">
        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:src="@mipmap/ic_vegan"
            android:id="@+id/icon_vegan"
            android:visibility="gone"
            android:contentDescription="@string/vegan" />
        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:src="@mipmap/ic_vegetarian"
            android:id="@+id/icon_vegetarian"
            android:visibility="gone"
            android:contentDescription="@string/vegetarian" />
        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:src="@mipmap/ic_msc"
            android:id="@+id/icon_msc"
            android:visibility="gone"
            android:contentDescription="@string/msc" />
        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:src="@mipmap/ic_organic"
            android:id="@+id/icon_organic"
            android:visibility="gone"
            android:contentDescription="@string/bio" />
    </LinearLayout>
</RelativeLayout>